@echo off

echo copy texture trees default MsFs2004
copy ..\..\texture\Treessu.bmp treesX.bmp

echo copy texture trees default MsFs2004
copy ..\..\texture\Treesfa.bmp treesX_FA.bmp

echo copy texture trees default MsFs2004
copy ..\..\texture\Treeshw.bmp treesX_WI.bmp

echo copy texture trees default MsFs2004
copy ..\..\texture\Treessp.bmp treesX_SP.bmp

echo copy texture trees default MsFs2004
copy ..\..\texture\Treeswi.bmp treesX_HW.bmp

cls